package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmcertificadoarmasDTO implements Serializable {

    private static final long serialVersionUID = 895212385895751L;

    private Integer tarmcertificadoarmasPK;

    private String usercode;

    private String identification;

    private String name;

    private java.util.Date registerdate;

    private String clase;

    private String tipoarmaexplosivo;

    private String marca;

    private String calibre;

    private String lote;

    private String paisfabricacion;

    private String estado;

    private Integer ticket;

    private String permiso;

    private java.util.Date fechaemison;

    private java.util.Date fechaexpiracion;

        public Integer getTarmcertificadoarmasPK() {
    return tarmcertificadoarmasPK;
    }

        public void setTarmcertificadoarmasPK(Integer tarmcertificadoarmasPK) {
    this.tarmcertificadoarmasPK = tarmcertificadoarmasPK;
    }

        public String getUsercode() {
    return usercode;
    }

        public void setUsercode(String usercode) {
    this.usercode = usercode;
    }

        public String getIdentification() {
    return identification;
    }

        public void setIdentification(String identification) {
    this.identification = identification;
    }

        public String getName() {
    return name;
    }

        public void setName(String name) {
    this.name = name;
    }

        public java.util.Date getRegisterdate() {
    return registerdate;
    }

        public void setRegisterdate(java.util.Date registerdate) {
    this.registerdate = registerdate;
    }

        public String getClase() {
    return clase;
    }

        public void setClase(String clase) {
    this.clase = clase;
    }

        public String getTipoarmaexplosivo() {
    return tipoarmaexplosivo;
    }

        public void setTipoarmaexplosivo(String tipoarmaexplosivo) {
    this.tipoarmaexplosivo = tipoarmaexplosivo;
    }

        public String getMarca() {
    return marca;
    }

        public void setMarca(String marca) {
    this.marca = marca;
    }

        public String getCalibre() {
    return calibre;
    }

        public void setCalibre(String calibre) {
    this.calibre = calibre;
    }

        public String getLote() {
    return lote;
    }

        public void setLote(String lote) {
    this.lote = lote;
    }

        public String getPaisfabricacion() {
    return paisfabricacion;
    }

        public void setPaisfabricacion(String paisfabricacion) {
    this.paisfabricacion = paisfabricacion;
    }

        public String getEstado() {
    return estado;
    }

        public void setEstado(String estado) {
    this.estado = estado;
    }

        public Integer getTicket() {
    return ticket;
    }

        public void setTicket(Integer ticket) {
    this.ticket = ticket;
    }

        public String getPermiso() {
    return permiso;
    }

        public void setPermiso(String permiso) {
    this.permiso = permiso;
    }

        public java.util.Date getFechaemison() {
    return fechaemison;
    }

        public void setFechaemison(java.util.Date fechaemison) {
    this.fechaemison = fechaemison;
    }

        public java.util.Date getFechaexpiracion() {
    return fechaexpiracion;
    }

        public void setFechaexpiracion(java.util.Date fechaexpiracion) {
    this.fechaexpiracion = fechaexpiracion;
    }

}